/*

Theme Name: Affiliseo - Theme - Child

Theme URI: http://affiliseo.de

Description: affiliseo – Affiliate-Theme Child

Author: Affiliseo

Author URI: http://seogoal.de

Template: affiliatetheme

Version: 1.0

*/

.box {padding: 1.4em;} 

.content {line-height: 175%;}

.produkte .horizontal table{font-size:.9em}

.produkte .thumbnail .caption .price{font-size:1.3em;text-align:center;margin-top:.5em;margin-bottom:.5em}

.thumbnail .caption .btn{font-size:1em}

.btn {font-size: 20px;}

